ADMIN_HOST_PORT=5000
TELLER_HOST_PORT=3001
CUSTOMER_HOST_PORT=3000

VITE_API_URL=https://qms-api.erahn.com.my
NEXT_PUBLIC_API_URL=https://qms-api.erahn.com.my

QR_TOKEN_SECRET=qms-branch-qr-v1

ADMIN_IMAGE=git.koppkb.com/kopkb/qms-fe-admin
TELLER_IMAGE=git.koppkb.com/kopkb/qms-fe-teller
CUSTOMER_IMAGE=git.koppkb.com/kopkb/qms-fe-customer
IMAGE_TAG=local